libnvme(2)

NAME
struct nvme_format_nvm_compln_event - Format NVM Completion Event Data

SYNOPSIS
struct nvme_format_nvm_compln_event {
__le32 nsid;
__u8 smallest_fpi;
__u8 format_nvm_status;
__le16 compln_info;
__le32 status_field;
};

Members

nsid
    Namespace Identifier

smallest_fpi
    Smallest Format Progress Indicator

format_nvm_status
    Format NVM Status

compln_info
    Completion Information

status_field
    Status Field